<section>
  <legend>Historique des modifications</legend>
  <table style="text-align: revert;">
    <thead>
      <th style="text-align: right;">Horodatage</th>
      <th>Utilisateur</th>
      <th>Resource</th>
      <th>Action</th>
      <th>Changements</th>
    </thead>
    <tbody>
      {% for entry in log_entries %}
      <tr>
        <td style="text-align: right;">{{ entry.timestamp }}</td>
        <td>{{ entry.actor }}</td>
        <td>{{ entry.object_repr }}</td>
        <td>{{ entry.get_action_display }}</td>
        <td>
          <details class="card">
            <summary>...</summary>
            <table style="text-align: revert;">
              <thead>
                <td style="text-align: right;">Champ</td>
                <td>Depuis</td>
                <td>Vers</td>
              </thead>
              <tbody>
                {% for field, values in entry.changes_display_dict.items %}
                <tr>
                  <td style="text-align: right;">{{ field }}</td>
                  <td>{{ values.0 }}</td>
                  <td>{{ values.1 }}</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </details>
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</section>
